
/* ........allcsssection..... */
:root {
    --navtabbg: #eaeaf5;
    --nav-tab-border: #cfcfda;
    --inputbg: #f5f8fa;
    --form-label-color: #33475b;
    --inpout-border: #cbd6e2;
}

a {
    text-decoration: none !important;
    color: black !important;
    font-weight: 600;
}

.carousel-control-next {
    width: 2% !important;
}

.carousel-control-prev {
    width: 2% !important;
}

#im2 {
    display: none;
}

#im3 {
    display: none;
}

#im4 {
    display: none;
}

.img-sec:hover img {
    transform: scale(0.9);
    transition: all 3s;
    overflow: hidden;
}
/* <!-- .......slider........... --> */
@media screen and (max-width:1000px) {
    .none-iuyljuy {
        display: none !important;
    }
}
/* slider-bg */
.slider-bg-pic {
    background-image: url(../img/close-up.jpg);
    background-size: cover;
    background-blend-mode: darken;
    background-color: rgba(0, 0, 0, 0.8);
    background-attachment: fixed;
}

/* slider-btn */
.owl-carousel .owl-nav button.owl-next {
    position: absolute;
    top: 15%;
    right: -20px !important;
    font-size: 80px !important;
    color: white !important;
    border-radius: 30px;
}

.utton.owl-next,
.owl-carousel .owl-nav button.owl-prev {
    position: absolute;
    top: 15%;
    left: -20px !important;
    font-size: 80px !important;
    color: white !important;
    border-radius: 30px;

}

.owl-carousel .owl-nav button.owl-next:hover {
    background-color: transparent !important;
}

.utton.owl-next,
.owl-carousel .owl-nav button.owl-prev:hover {
    background-color: transparent !important;
}

/* nav */
.hov-li-red:hover {
    color: red !important;

}


.popp {
    opacity: 0;
}

/* about us */
* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

.crtds:hover {
    box-shadow: none !important;
    /* background-color: #f84417c0 !important; */
    background-color: rgba(46, 45, 45, 0.397) !important;
    color: #000000 !important;
    text-align: center;
    transition: all 3s;
}

.abut {
    position: relative;
    height: 390px;
    overflow: hidden;
}

.abut1 {
  
    background-repeat: no-repeat;
    background-size: cover;
    background-color: rgba(0, 0, 0, 0.7);
    bottom: 100%;
    left: 0;
    right: 0;
    overflow: hidden;
    width: 100%;
    height: 0;
    transition: .5s ease;
    z-index: 2;
    display: flex;
    justify-content: center;

}

.imm-tex {
    position: absolute;
    bottom: 10px;
}

.abut:hover .abut1 {
    height: 100%;
}

.hov-chng:hover .abut1 {
    height: 100% !important;
}

.abut2 {
    height: auto;
    width: 100%;
    /* clip-path: polygon(28% 43%, 100% 0, 100% 100%, 0 100%); */
    object-fit: cover;

}


.part {
    position: relative;
    height: 390px;
    overflow: hidden;

}

.part1 {
   
    background-repeat: no-repeat;
    background-size: cover;
    background-color: rgba(0, 0, 0, 0.7);
    bottom: 100%;
    left: 0;
    right: 0;
    overflow: hidden;
    width: 100%;
    height: 0;
    transition: .5s ease;
    z-index: 2;
    display: flex;
    justify-content: center;

}

.imm-tex {
    position: absolute;
    bottom: 10px;
}

.part:hover .part1 {
    height: 100%;
}

.part2 {
    width: 100%;
    /* clip-path: polygon(0 2%, 65% 45%, 100% 100%, 0% 100%); */
    object-fit: cover;
}


/* 
......headercss..... */
.offcanvas-end {
    width: 290px !important;
}

.clllr {
    background-color: #faece9 !important;
}


/* ..........slider....... */
.big-dfghygsejrhwjka {
    width: 100%;
    height: calc(100vh - 100px);
    background-image: url("../img/hand-swiping-credit-card-store_110955-63.jpg");
    background-size: cover;
    background-repeat: no-repeat;

}





.big-dryhfgzbvsfdg {
    width: 100%;
    height: 100vh;
    height: calc(100vh - 100px);
    background-image: url("../img/pexels-photo-13534714.jpeg");
    background-size: cover;
    background-repeat: no-repeat;




}

.big-hdyyhddtf {
    width: 100%;
    height: 100vh;
    height: calc(100vh - 100px);


    background-image: url("../img/close-up.jpg");
    background-size: cover;
    background-repeat: no-repeat;


}

.hover-slideblACKmode {
    width: 100%;
    height: calc(100vh - 90px);
    background-color: rgba(0, 0, 0, 0.705);

}

/* ..........x......... */

.tabs {
    border-radius: 0 !important;
    background-color: var(--navtabbg);
    position: relative;
}

.tabs:hover {
    background-color: white;
}

.text {
    line-height: 22px;
    font-size: 17px;
}

.jems {
    border: 1px solid var(--nav-tab-border);
}

.jems .active .text {
    font-weight: 600;
}

.tabs::after {
    content: '';
    position: absolute;
    height: 3px;
    width: 80%;
    left: 10%;
    background: var(--navtabbg) !important;
    bottom: 0;
    display: none;
}

@media screen and (max-width: 992px) {
    .tabs {
        background-color: white;
        padding-top: 20px !important;
    }

    .jems {
        border: 0;
    }

    .tabs::after {
        display: block;
    }

    .content {
        border-right: 2px solid var(--navtabbg) !important;
    }

    .cont {
        background-color: var(--navtabbg);
    }
}

/* =============================================================================================form-css */
input,
select {
    background-color: var(--inputbg) !important;
    margin-right: 8px !important;
    height: 42px !important;
    padding: 0 15px !important;
    outline: none !important;
    border: 1px solid var(--inpout-border) !important;
}

@media (min-width: 989px) {
    .scheduale_img {
        max-width: 24rem;
    }
}

label {
    margin-top: 20px !important;
    font-size: 14px;
    width: 130px;
    color: var(--form-label-color);
    display: block;
    float: none;
    width: auto;
    font-weight: 500;
    line-height: 20px;
    padding-top: 0;
    margin-bottom: 4px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

/* ========================================cards=== */
.txt:hover {
    transform: scale(1.1) !important;
    transition: all .5s;
    /* overflow: hidden!important; */
}

.i:hover {
    transform: scale(1.1) !important;
    transition: all .5s;

}


/* ........allcsssectionendd..... */

.sam {
    background-color: #FEF2F2;
    border-left: 2px solid gray;
    border-radius: 0px !important;
}

.sid {
    border-left: 2px solid red;
}

.sam:focus {
    box-shadow: none !important;
}

.accordion-button::after {

    border: none !important;
}

.accordion-button:not(.collapsed) {
    background: none;
}

/* .......accordiannn...... */

.text-underlineremover {
    text-decoration: none !important;
    color: white;



}

.accordion-button::after {
    background-color: none !important;
    border-radius: 0px !important;
}

.borderrr-uodown {
    border-bottom: 2px solid red;
    border-top: 2px solid red;
    border-radius: 0px !important;

}

.border-bottonred {
    border-bottom: 2px solid red;
}

.fvhdfuvbsdfvbsduhb .accordion-item {
    border: none !important;
}

.fvhdfuvbsdfvbsduhb .accordion-item .accordion-header .accordion-button:focus:focus {
    border-color: red;
}

.accordion-button:not(.collapsed) {
    background-color: white !important;
    box-shadow: none !important;
}

.accordion-button:focus {
    box-shadow: none !important;
    border-color: none;
}

.ritultesting .accordion-button:not(.collapsed) {
    background-color: transparent !important;
}

.ritultesting .accordion-button:focus {
    border-color: red !important;
}



/* all banners */
.bg-picjkhgkjh {
    width: 100%;
    height: 550px;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;

}

.uperbgcolor {
    background-color: rgba(0, 0, 0, 0.607);
    width: 100%;
    height: 550px;
}



/* OneXl pos page  */
.caard:hover {
    transform: translateY(-20px) !important;
    transition: all 0.5s ease-in-out;
}

.caard:hover h4 {
    color: rgb(135, 135, 243);
    transition: all 0.5s ease-in-out;

}

.caard:not(:hover) {
    transition-duration: 0.5s;
}

@media screen and (max-width: 768px) {
    .caard {
        min-width: 45%;
    }
}

@media screen and (max-width: 576px) {
    .caard {
        max-width: 300px;

    }
}

/* Services pos page  */
.text-color-bg {
    background-image: linear-gradient(to right, #d0569b, #d670c3, #ba83ca, #a17fda, #8080e0, #7595e0, #67a1e4,
            #69bff8, #52cffe, #41dfff, #46eefa, #5ffbf1);
    -webkit-background-clip: text;
    font-weight: 700;
    color: #E4736E00;
}


/* our products page  */
.hov-overlay {
    position: relative;
    overflow: hidden !important;
}

@media screen and (max-width:550px) {
    .hov-overlay {
        width: 100% !important;
    }

    .text-cdd {
        width: 100% !important;
    }
}

.over-lay {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    overflow: hidden !important;
    width: 100%;
    height: 3%;
    transition: .5s ease;
    background-blend-mode: darken;
    background-color: rgba(0, 0, 0, 0.6);
    color: aliceblue;
}

.hov-overlay:hover .over-lay {
    height: 100%;
}

.hov-overlay:hover img {
    transform: scale(1.3);
    transition: all 4s;
}

.hov-overlay:not(:hover) img {

    transition: all 4s;
}

.View-more-btn {
    cursor: pointer;
    position: relative;
    transition: all 0.3s cubic-bezier(0.23, 1, 0.320, 1);
    overflow: hidden;
    height: 40px;
    width: 120px;
    background-color: #ff9c00;
    border: none;
    border-radius: 6px;
}



.View-more-btn::before {
    content: '';
    position: absolute;
    inset: 0;
    margin: auto;
    width: 50px;
    height: 50px;
    border-radius: inherit;
    scale: 0;
    z-index: -1;
    background-color: #ff0000;
    transition: all 0.6s cubic-bezier(0.23, 1, 0.320, 1);
}

.View-more-btn:hover::before {
    scale: 3;
}

.View-more-btn:hover {
    color: #ffffff;
    scale: 1.1;
    box-shadow: 0 0px 20px #62c16a66;
}

.View-more-btn:active {
    scale: 1;
}

/* product */
.small-img-buy {
    height: 300px;
}

.small-rr {
    display: none;
}

.nav-pills .nav-link.active {
    background-color: white !important;
    border: 1px solid gray !important;
}

/* product */

/* about us */
.bg-hgfuiytruyt {
    background-image: url(assets/img/close-up.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    background-position: center;
    height: 400px;
}

.bg-imageyhgg {
    background-color: #21406fb0;
    background-size: cover;
    background-repeat: no-repeat;
    height: 400px;

}

/* ........brandsowl......... */


.owl-nav button span {
    font-size: 30px;
    height: 100%;
    display: block;
    width: 100%;
}

.btn-wrap {
    text-align: center;
    width: 100%;
}


.owl-theme .owl-nav .disabled,
button.disabled {
    opacity: 0.6;
}

.clicksectionopensection {
    text-decoration: none;

}

.scrollll-overflowsection {
    overflow-y: scroll;
    height: 80vh;
}

::-webkit-scrollbar {
   background-color: lightgrey;
    width: 10px;
    

}
::-webkit-scrollbar-thumb {
    background: #ff9800;
    border-radius: 10px;
  }